export const disapledDependsOn =(value:any) =>{
    let status = false
    if (!value || (Array.isArray(value) && value.length === 0)) {
      return true;
    }
  else if(Array.isArray(value)){
      value.filter((item) =>  disapledDependsOn(item) ).length > 0 ? status = true:''
    }

    return status
  }